内含Apache2.4.41、PHP5.6.40、PHP7.3.12、PHP7.4.0、MariaDB10.4.10、MariaDB10.3.20、MySQL5.7.28、MySQL8.0.18、PhpMyAdmin 4.9.2、Adminer 4.7.4、PhpSysInfo 3.3.1。该版本把MariaDB设置为了默认数据库,MySQL调整为了选配数据库。

    内含Apache2.4.9、PHP5.5.12、MySQL5.6.17、PHPMyAdmin4.1.14、SqlBuddy1.3.3和XDebug2.2.5

    Apache2.4.、MySQL5.6.12、PHP5.4.12、PHPMyAdmin4.0.4、SqlBuddy1.3.3和XDebug2.2.3

WampServer更新包

    可以将3.0.1~3.2.1版本升级到3.2.2。仅更新Wampmanager,更新后,Apache、PHP、MySQL和MariaDB的设置和版本保持不变。本地站点文件和数据库数据库数据也不受影响。

    将Wampserver2.5升级到3.0.3,升级不影响现有的Apache、PHP和MySQL配置和数据,也不影响本地站点文件。此外,该更新还会安装Apache2.4.18、PHP5.6.18、PHP7.0.3、MySQL5.6.29和PHPMyAdmin4.5.4.1。升级前,需要更新或安装相关VC运行库,并且建议备份现有的Wampserver文件。

    将Wampserver2.5升级到3.0.3,升级不影响现有的Apache、PHP和MySQL配置和数据,也不影响本地站点文件。此外,该更新还会安装Apache2.4.18、PHP5.6.18、PHP7.0.3、MySQL5.6.29和PHPMyAdmin4.5.4.1。升级前,需要更新或安装相关VC运行库,并且建议备份现有的Wampserver文件。

phpmyadmin更新包
phpsysinfo更新包
adminer更新包
Apache组件包

    更新使用 OpenSSL 1.1.1g 和 mod_http2 模块回滚(因为有BUG,参见:https://www.apachelounge.com/viewtopic.php?t=8466)。 重要说明:安装Apache 2.4.43a之前,必须先更新Wampserver到3.2.1,并且电脑上安装了 Visual C ++ 可再发行组件包 VC 2015-2019 (VS16) 14.25.28508及以上的版本。

    更新使用 OpenSSL 1.1.1g 和 mod_http2 模块回滚(因为有BUG,参见:https://www.apachelounge.com/viewtopic.php?t=8466)。 重要说明:安装Apache 2.4.43a之前,必须先更新Wampserver到3.2.1,并且电脑上安装了 Visual C ++ 可再发行组件包 VC 2015-2019 (VS16) 14.25.28508及以上的版本。

ini配置修复器
VC检测器